body {background:#000000 url('../images/bg.jpg') no-repeat center top;}

@font-face
 {
 font-family: rockwellExtraBold;
 src: url('../fonts/Rockwell_Extra_Bold.ttf'),
url('../fonts/Rockwell_Extra_Bold.eot');/*IE9*/
 }

.home-logo a{
margin-left:auto;margin-right:auto;margin-top:35px;
 outline: none;/* get rid of dotted borders in FireFox */
 text-indent: -5000px ;/* this move the text outside of the screen area */
 display:block;
 width:285px;
 height:200px;
 background: url("../images/logo.png") 0 -210px no-repeat;
 }

html,body        {height:100%;}
.wrapper         {width:100%;height:auto;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}


 .home-logo a:hover {
 background-position: 0 0;
 }

 .home-logo a:active {
 background-position: -228px 0;
 }

.homeVideo{
width: 512px;
height: auto;
}

.hidden{
display:none;
}
 
 .navigation{
 background: url('../images/navBG.jpg') no-repeat;background-size:100%;background-position:center center;
 font-family:rockwellExtraBold;text-transform:uppercase;position:fixed;top:5px;padding:5px 0 5px 0;z-index:9000;
 }
 
#main-menu{
text-align:center;width:100%;
}
 
 #main-menu li{
display:inline-block;text-align:center;
 } 
 
 #main-menu li.active{
 display:inline-block;
 }
 
 #main-menu li a{
 text-decoration:none;color:black;display:block;
 }
 
 #main-menu  li a:hover{
 color:white;
 }
 
 #main-menu li a.active{
 color:white;
 }
 
 #secondary-menu{
 display:none;
 }
 
 #headerImg{
 width:100%;
 height:auto;
 border: 1px solid white;
 }
 
 .breadcrumb{
 display:none;
 }
 
 #node-article-5 header h2 a{
 text-transform:uppercase;font-family:rockwellExtraBold;text-decoration:none;color:white;
 }
 
 #zone-content{
 color:white;
 }
 
 
 .menu-contents{
 text-decoration:none;text-align:center;width:100%
 }
 
 .menu-contents a{
 text-decoration:none;color:white;
 }
 
 .menu-contents a:hover{
 color:grey;
 }
 
 .menu-contents li{
 display:inline-block;text-align:center;margin-right:10px;text-decoration:underline;font-weight:bold;
 }
 
 a.menu-contents{
text-align:center;width:100%;color:white;font-weight:bold; 
 }
 
 a.menu-contents:hover{
 color:grey;
 }
 
 .node-title{
 display:none;
 }
 
 h1.title{
 text-transform:uppercase;font-family:rockwellExtraBold;text-align:center;
 }
 
 .feed-icon{
 display:none;
 }
 
 .block-4, .block-3{
 color:white;
 }

#mapImage{
float:left;}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: #666666;
}
 
#buckhorn{
position:relative;float:right;width:65%;height:auto;border:2px solid grey;margin-top:10px;
}

 #block-system-main{
 margin-bottom:40px;
 }
 
 .center{
 text-align:center;
 }
 
 #hanzLogo{
 margin-left:auto;margin-right:auto;display:block;
 }
 
 #region-postscript-first{
 display:none;
 }
 
 #flame{
color:white;text-indent: -5000px ;margin-top:-100px;z-index:-1;position:relative;
 }

.region-footer-first-inner{
background: url('../images/flame.png') no-repeat;height:353px;
color:white;text-indent: -5000px ;margin-top:-100px;z-index:-1;position:relative;
 }
 
 